# SOME DESCRIPTIVE TITLE.
# Copyright (C).
# Per Lindström <per.lindstrom@osd.privataccess.nu>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: kaccess\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2002-11-22 17:00CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Swedish <swedoc-request@lists.lysator.liu.se>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: main.cpp:8
msgid "kaccess"
msgstr "Kaccess"

#: main.cpp:8
msgid "KDE Accessibility Tool"
msgstr "KDE-verktyg för handikappstöd"

#: main.cpp:10
msgid "(c) 2000, Matthias Hoelzer-Kluepfel"
msgstr "© 2000, Matthias Hoelzer-Kluepfel"

#: main.cpp:12
msgid "Author"
msgstr "Upphovsman"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Per Lindström"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "per.lindstrom@osd.privataccess.nu"
